Loading...
Searching...
No Matches
SimpleH2.hpp File Reference

Properties of pure molecular hydrogen . More...

`#include <opm/material/IdealGas.hpp>`
`#include <opm/material/components/Component.hpp>`
`#include <opm/material/densead/Math.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Classes

class | Opm::SimpleH2< Scalar >
| Properties of pure molecular hydrogen . More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Properties of pure molecular hydrogen .

Uses ideal gas equations for many properties.

Template Parameters

  Scalar | The type used for scalar values